/*---------- PAGE TOP ----------*/
#topStripe {
  width: 100%;
  height: 20px;
  background: url(/images/topStripe.png) repeat-x left bottom;
}

a img {
  border: none;
}


/*---------- HOMEPAGE ----------*/

#homeText {
  float:left;
  width:550px;
}

#promoButtons {
  float:right;
  padding-left: 20px;
  width: 280px;
}

 #promoButtons img {
  border: 0;
  margin-bottom: 20px;
}
  


/*---------- EDITOR ----------*/

.mceContentBody, .mceContentBody td {
  background: none;
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
}

.mceContentBody {
  padding: 5px;
}

/*---------- TIDY ----------*/

html, body, form {margin: 0px; padding: 0px; outline: 0; border: none;}
p {margin: 0 0 0.7em 0;}

h2, h3, h4, h5 {

  line-height: 1.2;
}

h1 {font-size: 1.7em; color: #033631; font-family: georgia; text-transform: uppercase; border-bottom: 1px solid #cccccc; margin: 0 0 0.3em 0;}
h2 {font-size: 1.1em; margin: 1.5em 0 0.3em; color: #033631; }
h3 {font-size: 1.3em;}
h4 {font-size: 1.1em;}
h5 {font-size: 1em;}

hr {
  border: 0;
  margin: 0.5em 0;
  padding: 0;
  height: 1px;
  color: #cccccc;
  background: #cccccc;
}

body {font-family: tahoma, verdana, sans-serif; background: url(/images/bg.jpg) no-repeat top center;}
.clear {clear:both;}
html, form, body {height: 100%;}
body:before {content:""; height:100%; float:left; width:0; margin-top:-32767px;}


    .textImage {
      float: right;
      padding: 3px;
      border: solid 1px #cccccc;
      margin: 0 0 5px 20px;
    }
    

/*---------- WRAP & CONTENT ----------*/

#wrap {
  width: 880px;
  padding: 0 20px;
  margin: 0 auto;
  min-height: 100%;
}

#main {
  font-size: 13px;
  color: #333333;
  line-height: 1.5;
  padding-bottom: 140px;
  padding-top: 50px;
}

#main td {
  font-size: 13px;
}

#main a {
  color: #033631;
}

#main a:hover {
  color: #022522;
}

span.date {
  font-style: italic;
  font-size: 0.4em;
  font-weight: normal;
  display: block;
}

/*-------------------- SITETOP --------------------*/

#siteTop {
  position: relative;
  float: left;
  width: 880px;
  height: 250px;
  margin-bottom: 20px;
}

/*---------- LOGO ----------*/

img#logo {
  position: absolute;
  top: 0;
  left: 0;
}

/*---------- TOP PHOTOS ----------*/
img#topPhotos {
  position: absolute;
  top: -40px;
  right: -43px;
}




/*-------------------- FOOTER --------------------*/

#footer {
  background: #033631;
  position: relative;
  margin-top: -120px; /* negative value of footer height */
  height: 130px;
  clear: both;
}

#footerShaddow {
  width: 100%;
  position: relative;
  top: -9px;
  height: 9px;
  background: url(/images/footerBg.png) repeat-x; 
}

#footerRelative {
  font-size: 12px;
  background: url(/images/footerLogo.gif) no-repeat 55% 20px;
  position: relative;
  height: 120px;
  width: 880px;
  margin: 0 auto;
}

#footerContact {
  text-align: right;
  color: #ffffff;
  position: absolute;
  right: 0;
  top: 45px;
}

#footerNavigation {
  top: 25px;
  font-size: 11px;
  position: absolute;
}

#footerNavigation a {
  float: left;
  padding-right: 5px;
  margin-right: 5px;
  border-right: 1px #ffffff solid;
}

#footerNavigation a#last {
  border: 0;
}
  

#footer a {
  color: #cccccc;
  text-decoration: none;
}

#footer a:hover {
  color: #f3f3f3;
}

/*---------- DISCLAIMER ----------*/

#disclaimer {
  font-size: 11px;
  position: absolute;
  top: 60px;
  left: 0;
  color: #ffffff;
}


#sideNav a {
  font-family: georgia;
  font-weight: bold;
}


#sideNav a:hover {
  text-decoration: underline;
}

#sideNav a.selected {
  color: #4f0023!important;
  text-decoration: underline;
}

#breadcrumbs {
  font-size: 11px;
  line-height: 1;
  width: 100%;
  padding: 12px 0 10px 0;
}
























































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

